			@font-face {
				font-family: 'Neutra Display Medium';
				font-style: normal;
				src: url('../fonts/NeutraDisp-MediumAlt.eot?') format('eot'), 
				     url('../fonts/NeutraDisp-MediumAlt.woff') format('woff'), 
				     url('../fonts/NeutraDisp-MediumAlt.svg#NeutraDisp-MediumAlt') format('svg');
			}
			
			@font-face {
				font-family: 'Neutra Light';
				font-style: normal;
				src: url('../fonts/NeutraDisp-LightAlt.eot?') format('eot'), 
				     url('../fonts/NeutraDisp-LightAlt.woff') format('woff'), 
				     url('../fonts/NeutraDisp-LightAlt.svg#NeutraDisp-LightAlt') format('svg');

			}


			
			@font-face {
				font-family: 'Neutra Demi';
				font-style: normal;
				src: url('../fonts/NeutraText-DemiAlt.eot?') format('eot'), 
				     url('../fonts/NeutraText-DemiAlt.woff') format('woff'), 
				     url('../fonts/NeutraText-DemiAlt.svg#NeutraText-DemiAlt') format('svg');
			}
			
			@font-face {
				font-family: 'Neutra Bold Alt';
				font-style: normal;
				src: url('../fonts/NeutraText-BoldSCAlt.eot?') format('eot'), 
				     url('../fonts/NeutraText-BoldSCAlt.woff') format('woff'), 
				     url('../fonts/NeutraText-BoldSCAlt.svg#NeutraText-BoldSCAlt') format('svg');

			}
						.pagename h2{
					font-family: 'Abril Fatface' !important;
				}
						.page h1, .page h2, .page h3{
					font-family: 'Eames Medium' !important;
				}
						#slidecaption .subheadline span, h1, h3, h4, h5, h6{
					font-family: 'Neutra Demi' !important;
				}
						#captioncontainer .bgwrap h2{
					font-family: 'Neutra Demi' !important;
				}
						p, a, td{
					font-family: 'Neutra Demi' !important;
				}
		